Anaconda Enterprise: Documentation

# conda env attach

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env attach

## DESCRIPTION

           usage: conda-env attach [-h] (-n NAME | -r REMOTE) [-p PATH] [--force]

           [--no-builds] [--json] [--debug] [--verbose]
                  notebook

           Embeds  information describing your conda environment into the notebook
           metadata

## OPTIONS

       positional arguments:
           notebook
                  notebook file

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -n NAME, --name NAME
                  local environment definition

           -r REMOTE, --remote REMOTE
                  remote environment definition

           -p PATH, --prefix PATH
                  Full path to environment prefix

           --force
                  Replace existing environment definition

           --no-builds
                  Remove build specification from dependencies

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

       examples:
                  conda  env  attach  -n  root  notebook.ipynb conda env attach -r
                  user/environment notebook.ipynb

    Continuum Analytics              November 2017                        CONDA(1)